/*
Theme Name: Handford Lumber
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


.no-touch .onepage-pagination .cd-dot {
    background-color: #c68840 !important;
	-webkit-box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 1) !important;
    -moz-box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 1) !important;
    box-shadow: 0px 0px 0px 1px rgba(255, 255, 255, 1) !important;
-webkit-transform: scale(2) !important;
    -moz-transform: scale(2) !important;
    -o-transform: scale(2) !important;
    -ms-transform: scale(2) !important;
    transform: scale(2) !important;
}

.no-touch .onepage-pagination .cd-dot:hover {
-webkit-transform: scale(3) !important;
    -moz-transform: scale(3) !important;
    -o-transform: scale(3) !important;
    -ms-transform: scale(3) !important;
    transform: scale(3) !important;
} 


body .btn.menu-btn {
    letter-spacing: 0 !important;
    font-weight: 800 !important;
    padding-left: 18px !important; padding-right: 18px !important;
}


.map-wrapper .wpb_raw_html {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
#map {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

.menu-smart, .menu-smart ul, .menu-smart li {margin-top: 0px !important;}

@media (min-width: 960px) {
	.lines-button.close {display: none; }
}


body strong {color: inherit !important; font-weight: 700;}

body ul > li > ul, body ol > li > ol { margin-left: 18px; }


.text-lead, .text-lead > p {
    font-size: 18px !important;
	font-weight: 300; 
    line-height: 1.3 !important;
    margin: 18px 0 0 0 !important;
}

	@media screen and (min-width: 960px) {
		.text-lead, .text-lead > p {
			font-size: 21px !important;
		}	
	}
		
.text-small, .text-small > p, .text-small li {
    font-size: 14px !important;
}
.style-light .text-lead, .style-light  .text-lead > p	{color: #c68840; }


h1:not([class*="fontsize-"]), .h1 {font-size: calc(2vw + 22px) !important;}
h1:not([class*="font-height-"]) {line-height: 1.1 !important;}

body.single-products h1 {font-size: calc(1.5vw + 22px) !important; line-height: 1.1 !important;}
body.single-products .specs h3 {font-size: 17px !important; line-height: 1.5 !important;}

body .h3.fontheight-116780 {line-height: 1.5 !important;}


h2:not([class*="font-height-"]) {line-height: 1.2 !important;}

h2 em {font-style: normal; color: #c68840;}

.fontsize-large {font-size: calc(0.75vw + 16px) !important;}
.fontsize-xlarge {font-size: calc(2.2vw + 18px) !important;}

h3+p {margin-top: 0;}

.nowrap {white-space: nowrap;}

table td {font-weight: 300 !important;}


.breadcrumb .uncont {padding-top: 18px !important;}

.specs table {border-width: 0; border-top: solid 1px #777;}
.table-scroll { overflow-x: auto; overflow-y: hidden; }
.table-scroll table {margin-top: 0;}
.specs p + table, .specs p + .table-scroll, body .specs p + ul {margin-top: 6px;}
.specs h3 + table, .specs h3 + .table-scroll, body .specs h3 + ul {margin-top: 6px;}
.specs  td:last-child { width: 75%; } 
.specs  td { vertical-align: top; padding: 5px; border-bottom: solid 1px #ccc; font-size: 13px !important; font-weight: 400 !important; }
.specs  tr:nth-child(2n) { background-color: #f2f2f2; }
.specs td:first-child, .specs td:nth-child(2) { white-space: nowrap;} 
.specs td { vertical-align: top; padding: 5px; border-width: 0 0 1px 0; }
.specs strong {font-weight: 700 !important;}

.wordcloud svg {width: 564px; max-width: 100%; height: auto;}

.tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
    border-width: 18px;
    border-color: #fff;
}

.style-light .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb>.t-inside .t-entry-visual {
    border-color: #076b53;
}
.style-light .uncode-single-media-wrapper.img-thumbnail:not(.single-advanced) { border-width: 0; }


.uncode-single-media .tmb-bordered .t-entry-visual-tc {
    padding: 0 !important;
}

.uncode-single-media-wrapper.img-thumbnail:not(.single-advanced) {
    border-width: 0;
}

.site-footer:before {
	content: "";
	display: block;
	width: 50%;
	padding-top: 3%;
	margin-top: 36px;
	margin-bottom: -1px;
}
.footer-menu ul {padding: 0 !important; margin-left: -6px;}
.footer-menu a {text-transform: uppercase; font-weight: 700; padding: 0 6px !important;}

.site-footer .certifications a {display: inline-block; margin: 3px 1vw;}

/* #Link-color */
.post-wrapper .style-dark .uncode_text_column .link,
.post-wrapper .style-dark.style-override .uncode_text_column  .link,
.post-wrapper .style-light .style-dark .uncode_text_column  .link,
.post-wrapper .style-dark .uncode_text_column  a:not(.btn),
.post-wrapper .style-dark.style-override .uncode_text_column  a:not(.btn),
.post-wrapper .style-light .style-dark .uncode_text_column  a:not(.btn),
.post-wrapper .style-dark  .icon-box-content p a {
  color: #fff; font-weight: 600; 
}
.post-wrapper .style-light .uncode_text_column  .link,
.post-wrapper .style-light.style-override .uncode_text_column  .link,
.post-wrapper .style-dark .style-light .uncode_text_column  .link,
.post-wrapper .style-light .uncode_text_column  a:not(.btn),
.post-wrapper .style-light.style-override .uncode_text_column  a:not(.btn),
.post-wrapper .style-dark .style-light .uncode_text_column  a:not(.btn),
.post-wrapper .style-light .icon-box-content p a,
.post-wrapper .style-light .heading-text p a,
body.single .post-content a {
  font-weight: 600;
  color: #c68840;
}

body .post-wrapper .uncode_text_column  a:not(.btn):not(.trigger):hover, 
body .post-wrapper .uncode_text_column  a:not(.btn):not(.trigger):focus,
body .post-wrapper .uncode_text_column  a:not(.btn):not(.trigger):active,
.post-wrapper .style-light .heading-text p a:hover,
.post-wrapper .style-light .heading-text p a:focus,
.post-wrapper .style-light .heading-text p a:active  { 
	text-decoration: underline; }

body .post-wrapper .uncode_text_column  a.trigger:hover, 
body .post-wrapper .uncode_text_column  a.trigger:focus
body .post-wrapper .uncode_text_column  a.trigger:active  { 
	color: #000; }

/* HOME */

.hero-slider {position: relative; }
.slider-static-message { position: absolute !important; 
    top: 50%;
    left: 50%;
    z-index: 99;
    width: 100%; height: auto !important;
    max-width: 1200px;
    padding: 36px; 
    transform: translate(-50%, -50%);
}

.hero-slider .owl-dots {padding-bottom: 72px !important;  }

.owl-dots-inside .owl-dots .owl-dot span {

    opacity: 0.8;
-webkit-transform: scale(1.5) !important;
    -moz-transform: scale(1.5) !important;
    -o-transform: scale(1.5) !important;
    -ms-transform: scale(1.5) !important;
    transform: scale(1.5) !important;
}

.hero-slider .owl-prev, .hero-slider .owl-next {top: auto; bottom: 3%;}

.hero-slider .owl-prev .owl-nav-container, .hero-slider .owl-next .owl-nav-container  {
	height: auto !important;
	width: 120px !important;
	top: -46px !important; 
    background-color: transparent !important; 
}

.hero-slider .owl-prev i, .hero-slider .owl-next i {
    font-size: 92px !important;
    top: 0 !important;
	color: #fff; 
	opacity: 0.6;
}


.uncode-counter-wrap > div, .uncode-counter-wrap p  {display: inline-block;}

.uncode-counter-wrap p.h1 {
    font-size: 98px !important;
    font-weight: 700 !important;
    line-height: 96px;
    display: inline-block;
    width: 125px;
}

.uncode-counter-wrap .counter-text p {font-size: 36px; line-height: 1.3; margin: 0; font-weight: 300;}
.uncode-counter-wrap .counter-text em {display: block;}




.years .heading-text > *  {display: inline-block;}



.years p {font-size: 36px; line-height: 1.3; margin: 0; font-weight: 300;}
.years p.h1 {
    font-size: 98px !important;
    font-weight: 700 !important;
    line-height: 96px;
    display: inline-block;
    width: 125px;
}
.years em {display: block;}



.hicons .icon-box-icon {position: relative; z-index: 0;}
.hicons .icon-box-icon:before {
    content: ""; width: 100%; padding-top: 100%; border-radius: 50%;
    position: absolute;  left: 0;
    background-color: #eee; z-index: -1; /* transform: translatey(-9px); */
}

.hicons .icon-box-content {position: relative; z-index: 0;}
.hicons .h6 {text-transform: uppercase; font-size: 11px !important; font-weight:600 !important;}
.hicons .fa {font-size: 3em; transform: translatey(0.25em);}

.sectors .uncont {display:flex; align-items: baseline; flex-wrap: wrap; justify-content: center;}
.sectors .icon-box {width: 140px; height: 90px; margin: 12px 6px !important; }
/* .hicons .icon-box-icon:before { transform: translatey(-12px); } */
.sectors .icon-box a {padding-left: 6px; padding-right: 6px; }

@media screen and (min-width: 960px) {
  .hicons .h6 {text-transform: uppercase; font-size: 12px !important; font-weight:600 !important;}
  .sectors .icon-box {width: 160px; /* height: 160px; */  /* margin: 28px 6px !important; */}
 /*  .hicons .icon-box-icon:before { transform: translatey(-28px); } */
}

@media screen and (min-width: 1024px) {
  .hicons .h6 {text-transform: uppercase; font-size: 13px !important; font-weight:600 !important;}
  .sectors .icon-box {width: 180px; /* height: 180px;  */ /* margin: 36px 6px !important; */}
 /*  .hicons .icon-box-icon:before { transform: translatey(-36px); } */
}


#home-categories .t-overlay-text {padding-bottom: 36px !important; } 
#home-categories .t-entry-excerpt:after {
	content: "View";
	display: inline-block;
	margin-top: 18px;
	padding: 13px 31px;
	background-color: #c68840;
    border: solid 1px #c68840;
	border-radius: 2px;
	font-size: 12px;
	font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
#home-categories a:hover .t-entry-excerpt:after {
	background-color: transparent;
	color: #c68840;
}
.product-cta .custom-link {padding: 13px !important;}
.product-cta .custom-link em {display: block; font-style: normal; font-weight: 700; font-size: 14px;}



/* FORMS */

#gform_wrapper_1 .gfield_label {text-transform: uppercase;}
#gform_wrapper_1 input, #gform_wrapper_1 textarea {background-color: #f7f7f7;}

li.gchoice_1_4_8 {width: 100% !important;}
#choice_1_4_8 {float: left; margin-top: 18px;}

@media only screen and (min-width: 641px) {
	.gform_wrapper li.gfield.gf_list_2col ul.gfield_checkbox li, .gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li {
		font-size: 1em !important;
	}
}

.pointer:before, .pointer:after {
  content:'';
  position: absolute;
  bottom: 0;
  width: 50%;
  background-color: inherit;
  padding-bottom:3%;
  z-index: 3;
}
.pointer:before {
  right: 50%;
  -ms-transform-origin: 100% 100%;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -ms-transform: skewX(45deg);
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
}
.pointer:after {
  left: 50%;
  -ms-transform-origin: 0 100%;
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
  -ms-transform: skewX(-45deg);
  -webkit-transform: skewX(-45deg);
  transform: skewX(-45deg);
}


.pointer-top:before, .pointer-top:after {
  content:'';
  position: absolute;
  top: 0;
  width: 50%;
  background-color: inherit;
  padding-top:3%; margin-top: -3%;
  z-index: 3;
}
.pointer-top:before {
  right: 50%;
  -ms-transform-origin: 100% 100%;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
  -ms-transform: skewX(45deg);
  -webkit-transform: skewX(45deg);
  transform: skewX(45deg);
}
.pointer-top:after {
  left: 50%;
  -ms-transform-origin: 0 100%;
  -webkit-transform-origin: 0 100%;
  transform-origin: 0 100%;
  -ms-transform: skewX(-45deg);
  -webkit-transform: skewX(-45deg);
  transform: skewX(-45deg);
}



/* FAQS */

.faqs {padding-top: 6px;}
.faqs h3 {font-size: 18px; font-weight: 600; margin-top: 18px !important;}

.faqs h3>a:before {
    content: "";
    display: inline-block;
    width: 21px;
    height: 21px;
	line-height: 21px;
    margin-right: 6px;
    text-align: center;
    background-color: #c68840; color: #fff;
	text-indent: initial;
}
.faqs h3>a[aria-expanded="true"]:before {
    content: "-";
}
.faqs h3>a[aria-expanded="false"]:before {
    content: "+";
}
.faqs h3>a {display: block; padding-left: 27px; text-indent: -27px;}

.faqs>div {padding-left: 27px; width: 100% !important;}

@media screen and (max-width: 959px) {
	.uncell.style-color-xsdn-bg {padding-left: 0; padding-right: 0; }
}


/* POPUP MAKER */

.pum-theme-1920 .pum-content a , .pum-theme-cutting-edge .pum-content a {color: #fff; font-weight: 600; border-bottom: solid 1px #fff;}
.pum-theme-1920 .pum-content a:hover , .pum-theme-cutting-edge .pum-content a:hover, 
.pum-theme-1920 .pum-content a:focus , .pum-theme-cutting-edge .pum-content a:focus,
.pum-theme-1920 .pum-content a:active , .pum-theme-cutting-edge .pum-content a:active {border-bottom: solid 1px transparent;}

.pum-content p, .pum-content li { font-size: 14px; line-height: 1.5;}


@media screen and (max-width: 640px) {
	body .pum-theme-1920 .pum-container, body .pum-theme-cutting-edge .pum-container {padding: 18px;}
}


/* GRAVITY FORMS */

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 1em;
}

.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: top;
    margin-right: 1em;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0.2em;
}

.style-light input, .style-light textarea, .style-light input[type=radio], .style-dark .style-light input[type=radio] {
	border-color: #666;
}

.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
	font-size: 1em;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"], .gform_wrapper ul.gfield_radio li input[type="radio"] {
	width: 1em !important;
}
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
    margin-right: 0.5em;
}

#gform_wrapper_2 {
	padding: 18px;
	border: solid 1px #000;
	max-width: 800px;
}
#gform_2 .gfield_label {
	font-size: 17px;
}
#gform_2 .gform_description {
	text-transform: uppercase;
	font-weight: 700;
}
#field_2_2 .gfield_checkbox li {
    margin-bottom: 16px;
}
#input_2_2 {
	margin-bottom: 36px;
}	


#gform_wrapper_3 {
    padding: 18px;
    border: solid 1px #000;
}
#gform_3 .gfield_label, #gform_3 h2.h4 {
	font-size: 17px;
}

